
Aktionsgruppe Netzpolitik - Task / Tâche #6307

Demo-Bewilligung einholen

16 March 2014 14:12 - diuuk

Status: Closed Start date: 16 March 2014

Priority: Normal Due date: 31 March 2014

Assignee: jorgo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Büpf-Demo   

Description

History

#1 - 11 October 2015 15:40 - jorgo

- Status changed from New to Done

- % Done changed from 0 to 100

#2 - 11 October 2015 15:43 - jorgo

- Status changed from Done to Closed
